Subject: Re: [secdir] Secdir review of draft-ietf-opsec-ipv6-implications-on-ipv4-nets-03

From: Fernando Gont <[email-masked]>
Date: Thu, 02 May 2013 15:37:54 -0300

>>> It seems the document should at least mention this risk in the
>>> security considerations since hosts on these networks may be IPv6
>>> enabled.    One related issue I have seen is in end host
>>> configuration where a host based firewall is configured with IPv4
>>> rules and left silent on IPv6 with varying results.   I don't
>>> recall seeing any discussion of this in the document, but it
>>> might also be worth covering in security considerations as well.
>> 
>> Isn't this covered in the "native ipv6" section?
> 
> [Joe]  I was thinking of having some text that is a bit more host
> centric.

I've added this parenthetical note to Section 1:

      The aforementioned security controls should contemplate not only
      network-based solutions, but also host-based solutions (such as
      e.g. personal firewalls).

Thanks!

Best regards,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492